얼마전 워드프레스의  업데이트가 반영된 4.9 버전이 업데이트 되었습니다.

기존 워드프레스 버전 이용 사용자들은 관리자로 접속하여 알림판(대시보드)에서 업데이트를 클릭한 후 '지금 업데이트'를 선택하면 패치를 적용할 수 있습니다.

하지만 여러가지 이유로 최신 버전이 아닌, 특정 버전(이전 버전)을 유지하는 경우가 있는데요.
내가 현재 사용하는 워드프레스 버전을 확인하고 싶은 경우에는 소스보기를 통해 확인할 수 있습니다.
관리자 화면에서는 업데이트 가능한 최신 버전만 확인이 가능합니다.

현재 내가 사용하고 있는 워드프레스의 버전은 소스보기 화면에서 ctrl+f로 'generator' 검색을 통해 확인할 수 있습니다.


너무 오래된 버전을 계속 유지하면 보안 등의 안전성이 낮아질 수 있기 때문에 상황에 맞게 업데이트를 진행하는 것이 좋습니다.
큰 업데이트는 이용하고 있는 테마, 플러그인 등의 안정성을 고려해 신중히 적용하는 대신 권장되는 보안 업데이트는 빠르게 적용하는 것이 좋습니다. 

간혹 워드프레스를 최신 버전으로 업데이트하면 플러그인 충돌 등으로 인해 워드프레스 사이트가 제대로 작동하지 않는 경우가 있습니다. 이때는 버그가 수정될 때까지 이전 버전으로 다운그레이드를 할 수 있습니다.


한국형 워드프레스 테마 ㅣ 보부상 워드프레스 테마

신고

+ Recent posts